.content-wrapper, .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.container {
  height: 100vh;
}

.not-found-number {
  font-size: 10rem;
  margin: 0;
}
